
.mobile-banner{display: none;}
.mrgin-bnr{margin-top: -7px}

@media screen and (max-width: 480px) and (min-width: 320px){
	.mobile-banner{display: block;}
	.banner-mobile-hide{display: none;}
	.mrgin-bnr{margin-top: 0px}
	.vc_custom_1502522011964.magic-smile-bg{ background-image: none!important;}
}

.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
    padding-top: 0!important;
}